import { badRequest } from "./messages/badRequest";
import { internalServerError } from "./messages/internalServerError";
import { unknownRoute } from "./messages/unknownRoute";

export const RouteMessages = {
  unknownRoute: unknownRoute,
  badRequest: badRequest,
  internalServerError: internalServerError,
};

export * from "./route/route";
export * from "./route/routeManager";
export * from "./server/server";
